/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* GENERAL */
html {
	overflow-y: scroll;
}
.entry-wrap {
	background-color: #1E1E1E;
	box-shadow: none;
	border-radius: 0;
	border: 1px solid #000;
}
h1 {
	margin: 0 0 1vw 0;
    font-size: 250%;
    line-height: 1.05;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a, blockquote {
	color: #FFFFFF !important;
}
hr {
	border-top: 1px solid #000;
}
.oboe-color {
	/*color: #666 !important;*/ /* #00FFCC */
}
/* HEADER */
 body.x-navbar-fixed-top-active.x-integrity .x-navbar-wrap {
    height: 58px;
}
.x-integrity .x-brand {
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
	margin-top: 23px;
}
.x-integrity .x-navbar {
	background-color: #1E1E1E;
	border-bottom: 1px solid #000;
}
.x-integrity .x-navbar-inner {
	min-height: auto;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
	box-shadow: none !important;
}
.x-integrity .x-navbar .desktop .x-nav > li > a {
    height: 66px;
    padding-top: 26px;
}
.x-integrity .x-btn-navbar {
    margin: 10px 0;
}
/* FOOTER */
.x-container.offset {
    margin: 40px auto 0;
}
footer * {
    font-size: 14px;
}
.x-integrity .x-colophon.top, 
.x-integrity .x-colophon.bottom {
    box-shadow: none;
    border-top: 0;
    padding: 5px 0 20px 0;
}
/* CONTACT FORMS */
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	border-radius: 0;
	color: #000;
}
.x-integrity .x-btn, .x-integrity .button, .x-integrity [type="submit"] {
	border: 1px solid #000;
	border-radius: 0;
	background-color: #666;
	color: #FFF;
}
.x-btn:hover, .button:hover, [type="submit"]:hover {
	background-color: #555;
}
::-webkit-input-placeholder { /* Chrome */
  color: #000 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000 !important;
  opacity: 1 !important;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #000 !important;
  opacity: 1 !important;
}
/* PAGE SLIDERS */
[data-x-icon]:before, [class*="x-icon-"]:before {
	color: #666;
}
.flex-direction-nav a {
	opacity: .2;
}